body {
    color: white;
    font-family: Arial, Helvetica,  sans-serif;
    line-height: 1.6;
    background-color: #9c9c9c;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin: 0;
    padding: 0;
    margin-top: 0;
}
/*Evite les tags borders partout*/
img {
 border: 0;
}

.table {
    border:0;
    width:237px;
}

td, th {
    border-bottom:0px;
    border-left:0px;
    border-right:0px;
    padding:0px;
    margin:0px;
}

.texteNormalIntellec {
    font-family: "intellec", Arial, Helvetica,Verdana, sans-serif;
    font-size: 9px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    position: absolute;
    left: 15px;
    margin-top: 5px;
}

.rubrique {
    border: 3px;
    border-style: solid;
    border-color: #545454;
    border-collapse:	collapse;
    padding:0;
    background-color: #000000;
    width: 237px;
}

.rubriqueframe {
    border: 3px;
    border-style: solid;
        border-color: #545454;
        border-collapse:        collapse;

        margin-bottom:10px;

        padding:0;
        background-color: #000000;

        left: 0px;
        top:0px;
        position: relative;
        font-family: Arial, Arial, Helvetica,Verdana, sans-serif;
        font-size: 11px;
        color: #FFFFFF;
        text-decoration: none

}



.rubriquejaune {
    border: 3px;
    border-style: solid;
    border-color: #cccc00;
    border-collapse:	collapse;

    padding:0;
    background-color: #000000;
    width: 237px;
}




.entite {
border:2;
border-style: solid;
border-color :	#000000;
border-collapse:	collapse;
padding:0;
background-color: #000000;
width: 100%;
}


.neutre {
    border:	0;
    border-collapse:	collapse;
    border-style: none;
    background-color: #000000;
    height: 12;
    padding:0;
    margin: 0px;
    width: 237px;
}

#rubrique table {
 border: 4;
	background-color: #545454;
 }
/*cellpadding=\"0\" cellspacing=\"0\" width=\"237\" bordercolor=\"#545454\"*/

.lienBlanc { font-family:  Arial, Helvetica,Verdana, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.lienJaune { font-family:  Arial, Helvetica,Verdana, sans-serif; font-size: 11px; color: yellow; text-decoration: none; font-weight: bold;}
.lienNoir { font-family: Arial, Helvetica,Verdana, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
.titreBlanc { font-family: Arial, Helvetica,Verdana, sans-serif; font-size: 13px; color: white; text-decoration: none; font-weight: bold;}
a:link { text-decoration: none}
a:hover { text-decoration: underline}
a:active { text-decoration: none}
a:visited { text-decoration: none}
.lienOrange { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF9900; text-decoration: none}
.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
.texteNormal { font-family: Arial, Arial, Helvetica,Verdana, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.texteNormalInverse { font-family: Arial, Helvetica,Verdana, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
.sousTitre { font-family: Arial, Helvetica,Verdana, sans-serif; font-size: small; color: #000000; text-decoration: none}
.titreSoft { font-family: Arial, Helvetica,Verdana, sans-serif; font-size: 12px; color: yellow; text-decoration: none}
.titreSoftDetail { font-family: Arial, Helvetica,Verdana, sans-serif; font-size: 26px; color: yellow; text-decoration: none; font-weight: bold;}
.titreNews { font-family: Arial, Helvetica,Verdana, sans-serif; font-size: 11px; color: #00e8e8; text-decoration: none; font-weight: bold;}
.titreBlanc2 {font-family: "Arial"; font-size: 15px; font-weight: bold; color: #FFFFFF;}

.champ {
    border:1;
    border-right: #8E8E8E 1px solid;
    border-top: #8E8E8E 1px solid;
    border-left: #8E8E8E 1px solid;
    border-bottom: #8E8E8E 1px solid;
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
    background-color: #E5E5E5;
    height: 18px;
    padding: 2px;
}

select {
border-right: #8E8E8E 1px solid;
border-top: #8E8E8E 1px solid;
border-left: #8E8E8E 1px solid;
border-bottom: #8E8E8E 1px solid;
font-size: 11px;
color: #000000;
font-family: tahoma, sans-serif;
background-color: #E5E5E5;
height: 18px;
padding: 2px;
}


mytr1 {
    background-color:#FFFFFF;
}

mytr2 {
    background-color:#FFFF00;
}

@font-face {
        font-family: "intellec";
        src: url('intellec.ttf');
}

.greenbutton {
    background-color: #00a652; /* Green */
    border: none;
    color: white;
    padding: 2px 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: "intellec", Arial, Helvetica,Verdana, sans-serif;
    font-size: 9px;
}


.greenbutton:hover {
    background-color: #00FF00; /* Green */
    border: none;
    color: white;
    padding: 2px 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: "intellec", Arial, Helvetica,Verdana, sans-serif;
    font-size: 9px;
}

